

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
13 Feb 2008 06:46:18 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.233])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1CMkGOK076790	for <[email-masked]>;
Wed, 13 Feb 2008 06:46:17 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so5202591wra.7 for
<[email-masked]>; Tue, 12 Feb 2008 14:46:15 -0800 (PST)
Received: by 10.142.89.9 with SMTP id m9mr1553481wfb.35.1202856375272; Tue,
12 Feb 2008 14:46:15 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs328912wfo; Tue,
12 Feb 2008 14:46:14 -0800 (PST)
Received: by 10.114.77.1 with SMTP id z1mr2132387waa.56.1202856374322; Tue,
12 Feb 2008 14:46:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id 1si567781qbh.7.2008.02.12.14.46.12; Tue,
12 Feb 2008 14:46:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C7IJH3000502; Tue,
12 Feb 2008 16:45:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14820168 for [email-masked]; Tue,
12 Feb 2008 16:45:17 -0600
Received: from relay02.cites.uiuc.edu (relay02.cites.uiuc.edu [128.174.196.4])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CMjHAj026558 for
<[email-masked]>; Tue, 12 Feb 2008 16:45:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay02.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CMjAge016937 for
<[email-masked]>; Tue, 12 Feb 2008 16:45:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1CMjALp030990 for
<[email-masked]>; Tue, 12 Feb 2008 16:45:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1CMjAvV030976 for [email-masked]; Tue, 12 Feb 2008 16:45:10 -0600
Date: Tue, 12 Feb 2008 16:45:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802120077
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_BLIZZARD_RCVD 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

739
FZPN40 PHFO 122245
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC TUE FEB 12 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC FEB 12 2008.
24 HOUR FORECAST VALID 1800 UTC FEB 13 2008.
48 HOUR FORECAST VALID 1800 UTC FEB 14 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
.COLD FRONT THRU 30N168W 26N174W 23N178E THENCE A STATIONARY FRONT
THRU 22N170E 24N163E. COLD FRONT MOVING E 30 KT N OF 26N AND E 10 KT
ELSEWHERE.  WINDS 30 TO 35 KT N OF 29N BETWEEN 172W AND 166W.  WINDS
20 TO 30 KT ELSEWHERE WITHIN 510 NM E AND 180 W OF FRONT N OF 26N.
.24 HOUR FORECAST COLD FRONT THRU 30N160W 26N165E 24N176W.
ASSOCIATED WINDS DIMINISHED TO 20 KT OR LESS.
.48 HOUR FORECAST WEAK FRONT THRU 30N152W 27N157W.

...GALE WARNING...
.WARM FRONT THRU 26N160E 24N163E MOVING ENE 20 KT.  WINDS 20 TO 25
KT N OF FRONT.
.12 HOUR FORECAST WARM FRONT THRU 30N160E 29N162E 26N170E.  COLD
FRONT THRU 29N162E 26N160E. WINDS 20 TO 35 KT N OF WARM FRONT.
WINDS 20 TO 30 KT ELSEWHERE N OF 23N W OF 164E.
.24 HOUR FORECAST WARM FRONT THRU 30N171E 26N177E.  COLD FRONT THRU
30N170E 23N160E. WINDS 20 TO 35 KT N OF WARM FRONT.  WINDS 20 TO 30
KT ELSEWHERE N OF 25N W OF 170E.
.48 HOUR FORECAST WARM FRONT MOVED N OF AREA.  COLD FRONT THRU
30N178E 25N171E 18N160E.  WINDS 20 TO 25 KT WITHIN 480 NM E OF FRONT
N OF 25N.

.SYNOPSIS AND FORECAST.

.RIDGE THRU 30N152W 26N161W 19N180 19N160E MOVING E 25 KT N OF 26N
AND NEARLY STATIONARY ELSEWHERE.

.OTHERWISE...WINDS 20 KT OR LESS.

.SEAS 14 TO 22 FT N OF A LINE 30N145W 24N180 26N160E.  SEAS 8 FT OR
LESS S OF A LINE 21N160E 09N170E EQ168W.  ELSEWHERE SEAS 8 TO 14
FT...HIGHEST N OF 23N.
.24 HOUR FORECAST SEAS 14 TO 23 FT N OF A LINE 30N158W 22N170W
22N176E 30N175E.  SEAS 8 FT OR LESS S OF A LINE 16N160E EQ180...AND
S OF 06N E OF 150W.  ELSEWHERE SEAS 8 TO 14 FT.
.48 HOUR FORECAST SEAS 14 TO 20 FT N OF A LINE 30N145W 22N156W
20N167W 30N170W. SEAS 14 TO 17 FT N OF 28 W OF 163E.  SEAS 8 FT OR
LESS S OF A LINE 20N160E EQ175E...AND S OF 08N E OF 150W. ELSEWHERE
SEAS 8 TO 14 FT.

.ISOLATED TSTMS WITHIN 90 NM OF A LINE 14N145W 13N157W AND WITHIN 60
NM OF A LINE 03N167E 03N161E.

.ITCZ...08N163W 06N176W.  ISOLATED TSTMS WITHIN 90 NM OF ITCZ.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.